.printrsslenta--right-col .header{background:#068148}.header_block{padding-top:0px !important;padding-bottom:0px !important}.site-wrap .top-fon{padding-top:4px !important}.site-wrap-2 .top-line-up .site-menu-line .menu-head-block>ul a:hover,.site-menu-line .menu-head-block>ul a:hover{color:#96CDFF !important}.block .head .column_name{padding:8px 15px !important}.site-wrap{padding:4px 0px}.bloki .blok-1 .block .content,.bloki .blok-2{background-color:#F0F3F9 !important}.fa-vk-top{background:url(/projects/volna-zelenogradsk.ru/theme/icons/color/menu-vk.png) 50% 50% no-repeat}.fa-facebook-top{background:url(/projects/volna-zelenogradsk.ru/theme/icons/color/menu-fb.png) 50% 50% no-repeat}.fa-ok-top{background:url(/projects/volna-zelenogradsk.ru/theme/icons/color/menu-ok.png) 50% 50% no-repeat}.fa-twitter-top{background:url(/projects/volna-zelenogradsk.ru/theme/icons/color/menu-tw.png) 50% 50% no-repeat}.fa-youtube-top{background:url(/projects/volna-zelenogradsk.ru/theme/icons/color/menu-youtube.png) 50% 50% no-repeat}.fa-vk-grey{background:url(/projects/volna-zelenogradsk.ru/theme/icons/grey/menu-vk.png) 50% 50% no-repeat}.fa-facebook-grey{background:url(/projects/volna-zelenogradsk.ru/theme/icons/grey/menu-fb.png) 50% 50% no-repeat}.fa-ok-grey{background:url(/projects/volna-zelenogradsk.ru/theme/icons/grey/menu-ok.png) 50% 50% no-repeat}.fa-twitter-grey{background:url(/projects/volna-zelenogradsk.ru/theme/icons/grey/menu-tw.png) 50% 50% no-repeat}.fa-youtube-grey{background:url(/projects/volna-zelenogradsk.ru/theme/icons/grey/menu-youtube.png) 50% 50% no-repeat}.site-wrap-2 .top-line .header_block .header_block_in .nomer-load .nomer{flex-basis:180px !important;align-items:flex-end;background:url(/media/nomer-top.png) 50% 50% no-repeat;width:180px;height:160px}.site-wrap-2 .top-line .header_block .header_block_in .nomer-load .nomer img{width:187px;height:265px}.bloki .blok-3 .content .inner{width:auto !important;flex-basis:auto !important}.parnerts .block .content .item img{height:auto !important}.parnerts .column_name{display:none !important}

/* Иван добавил код, потому что других вариантов привести моб. верстку к нормальному виду не было */

/* Иван - START */

.header_block_in {
    height: auto !important;
}

.bloki > .blok {
  flex-basis: 32% !important;
  margin-left: 0 !important;
  height: auto;
}

.bloki {
  flex-wrap: wrap !important;
}

.soc-vk-small,
.soc-ok-small {
  display: flex;
  justify-content: center;
  gap: 15px;
}

@media screen and (max-width: 1080px) {
  .bloki > .blok {
    flex-basis: 80% !important;
    margin-left: 10% !important;
    margin-bottom: 40px !important;
  }
}

@media screen and (max-width: 550px) {
  .bloki > .blok {
    flex-basis: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 20px !important;
  }
}

.header_block_in {
  height: auto !important;
}

.site-wrap-2 {
  border-bottom: none !important;
}

.tplpaster {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bloki .blok-2 .content .inner, .bloki .blok-3 .content .inner {
    height: 100%;
    padding-bottom: 20px;
}









.site-midle .columns-wrap .columns-3 .aktyalno {
  display: none;
}

.printrsslenta--right-col .header {
    background: #068148;
    padding: 8px 15px !important;
}

.site-wrap-2 .top-line .header_block {
    border-bottom: solid 1px rgba(0, 0, 0, 0.1) !important;
}

/* Иван - END */








